<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.639999389648</MDI>
      <MDI key="STATISTICS_MEAN">10.929182876111</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.7140002250671</MDI>
      <MDI key="STATISTICS_STDDEV">7.835478554</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
